/* You can add global styles to this file, and also import other style files */

:root {
  --danger-color: red;
  --purple-color: rgba(211, 179, 241, 255);
  --orange-border: rgba(243, 156, 18);
}

.default-button button {
  border-color: var(--purple-color);
  text-align: center;
}

.submit-button {
  width: 100%;
}

.default-input-border {
  border-color: var(--orange-border) !important;
  border-radius: 0 !important;
}

/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";
